<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="798fa227-239d-4374-ac69-cf00c4663894" version="01">
  <objects>
    <object>
      <cad_number>90:19:010103:35645</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4822991.02</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7770</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1042175.47</value>
          <cost_index>39032.7891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7773</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>913367.26</value>
          <cost_index>39032.7889</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6162</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3548769.74</value>
          <cost_index>81207.5455</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25362</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2922703.45</value>
          <cost_index>80515.2466</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:13179</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4172836.37</value>
          <cost_index>75051.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:32141</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>12790923.82</value>
          <cost_index>71537.6053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8264</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>9436300.02</value>
          <cost_index>15958.5659</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8476</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3051660.29</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8478</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3277709.2</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6163</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1770324.49</value>
          <cost_index>81207.5454</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:081401:1385</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1050505.13</value>
          <cost_index>32726.0165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:040201:25</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>556897.4</value>
          <cost_index>5930.7497</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010114:5476</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4538965.09</value>
          <cost_index>119761.6119</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:010102:20</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1792656.47</value>
          <cost_index>40466.2860</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010114:4613</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5245558.6</value>
          <cost_index>119761.6119</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:050102:1445</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1083147.07</value>
          <cost_index>29838.7623</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:060101:2509</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3636080.73</value>
          <cost_index>73160.5781</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010310:3930</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2486983.29</value>
          <cost_index>72718.8096</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:010105:4722</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4207028.15</value>
          <cost_index>70944.8255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:020103:1512</cad_number>
      <type>Машино-место</type>
      <information_object>
        <cost>
          <value>499996.79</value>
          <cost_index>23809.3710</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2705</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2624073.36</value>
          <cost_index>20310.1653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2706</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>146233.19</value>
          <cost_index>20310.1653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2707</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>680390.54</value>
          <cost_index>20310.1654</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2708</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>312776.55</value>
          <cost_index>20310.1656</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2709</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>170605.39</value>
          <cost_index>20310.1655</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2710</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>308714.51</value>
          <cost_index>20310.1651</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2711</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>134047.09</value>
          <cost_index>20310.1652</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2712</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1787294.55</value>
          <cost_index>20310.1653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2713</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1100810.96</value>
          <cost_index>20310.1653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2714</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1998520.27</value>
          <cost_index>20310.1653</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2715</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2981532.28</value>
          <cost_index>20310.1654</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2716</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>217318.77</value>
          <cost_index>20310.1654</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2717</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>320900.61</value>
          <cost_index>20310.1652</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2718</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>320900.61</value>
          <cost_index>20310.1652</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2719</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>461040.76</value>
          <cost_index>20310.1656</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:050101:2720</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>150295.22</value>
          <cost_index>20310.1649</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:3389</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>66116.6</value>
          <cost_index>33058.3000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:3394</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>59504.94</value>
          <cost_index>33058.3000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2174</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>17757384.11</value>
          <cost_index>52975.4896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:510</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>127363672.05</value>
          <cost_index>52975.4896</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3154</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>303364.32</value>
          <cost_index>15168.2160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:22110</cad_number>
      <type>Машино-место</type>
      <information_object>
        <cost>
          <value>397768.75</value>
          <cost_index>20935.1974</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1352</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>73878.16</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1530</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>72289.38</value>
          <cost_index>3971.9440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1660</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>71494.99</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1682</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2846525.83</value>
          <cost_index>20762.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1754</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3035463.72</value>
          <cost_index>20762.4057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:1970</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>72289.38</value>
          <cost_index>3971.9440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:20761</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>75069.74</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:2092</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>71494.99</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:20947</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>87779.97</value>
          <cost_index>3971.9443</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:21348</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>74672.55</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:21376</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>75069.74</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:21920</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>75069.74</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:21995</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>72289.38</value>
          <cost_index>3971.9440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:22324</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>101343.89</value>
          <cost_index>5390.6324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:2491</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>71494.99</value>
          <cost_index>3971.9439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:2603</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>74672.55</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:2817</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2479031.25</value>
          <cost_index>20762.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:3061</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>73878.16</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:360</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2115689.14</value>
          <cost_index>20762.4057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:3627</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4906156.48</value>
          <cost_index>20762.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4339</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>377875.79</value>
          <cost_index>20762.4060</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4678</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>149345.1</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4800</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2632673.05</value>
          <cost_index>20762.4058</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:5401</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2545470.94</value>
          <cost_index>20762.4057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:5685</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1131551.11</value>
          <cost_index>20762.4057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:6313</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>98901.41</value>
          <cost_index>3971.9442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:870</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>71892.19</value>
          <cost_index>3971.9442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:871</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>74672.55</value>
          <cost_index>3971.9441</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:1153</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7859979.77</value>
          <cost_index>60091.5885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:2555</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>53186848.73</value>
          <cost_index>16213.0312</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010701:2556</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>903745.73</value>
          <cost_index>20920.0400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040102:863</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1306525.64</value>
          <cost_index>10656.8160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070102:210</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1378435.98</value>
          <cost_index>11583.4956</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:000000:924</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15419102</value>
          <cost_index>24552.7102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2004</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>264777.74</value>
          <cost_index>12791.1952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13066.95</value>
          <cost_index>6877.3421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2103</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>79276.27</value>
          <cost_index>12996.1098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:060101:579</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>225915.77</value>
          <cost_index>8429.6929</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:060102:1119</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>136009.24</value>
          <cost_index>4963.8409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010113:857</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>154226.57</value>
          <cost_index>13770.2295</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2086</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>472208.28</value>
          <cost_index>10659.3291</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:1114</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2102428.35</value>
          <cost_index>21301.1991</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:834</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13680742.4</value>
          <cost_index>31099.6645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:1078</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23024.15</value>
          <cost_index>12791.1944</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050101:1260</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>372889.99</value>
          <cost_index>6063.2519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:020104:2162</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>197422.11</value>
          <cost_index>6515.5812</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040102:1262</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2389425.39</value>
          <cost_index>9768.7056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040101:653</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1935544.21</value>
          <cost_index>13321.0200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:070501:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1004489.3</value>
          <cost_index>17653.5905</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070401:1204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>876564.81</value>
          <cost_index>22827.2086</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010107:1571</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>111400.18</value>
          <cost_index>6188.8989</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010110:566</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2893350.85</value>
          <cost_index>18312.3472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:080301:251</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>727790.94</value>
          <cost_index>13329.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:1424</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>44064.73</value>
          <cost_index>13770.2281</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:070101:2010</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196554.65</value>
          <cost_index>9877.1181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010120:336</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2333966.59</value>
          <cost_index>38324.5745</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:050301:152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8267555.64</value>
          <cost_index>28197.6659</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
